/* CSS Document */
html,
body {
  height: 100%;
  background: #000;
  color: #fff;
}

body {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.h-vh {
  height: 100vh;
}

.h-inherit {
  height: inherit;
}

.site-branding {
  text-shadow: 3px 3px 3px rgba(34, 34, 34, 0.4);
  margin-right: 20px;
  font-size: 2rem;
}
@media (min-width: 768px) {
  .site-branding {
    font-size: 4rem;
  }
}

.weather-wrap {
  background: rgba(51, 51, 51, 0.4);
  border: 1px solid #fff;
  padding: 20px;
  margin: 20px;
  text-align: center;
}
@media (max-width: 768px) {
  .weather-wrap {
    min-width: 50%;
  }
}

.temp {
  font-size: 4em;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0;
}

.weather {
  text-transform: capitalize;
}

.attribution {
  margin: 10px;
}
.attribution ul {
  display: flex;
}
.attribution a {
  color: #fff;
  font-size: 0.8em;
}

.photo-attr {
  font-size: 0.6em;
}
